# Welcome to RAPT BLE documentation!

Installation & Usage

- Installation
- Usage

Project Info

- Changelog
  - v0.1.1 (2023-05-18)
  - v0.1.0 (2023-02-10)
- Contributing
  - Types of Contributions
  - Get Started!
  - Pull Request Guidelines
  - Tips
  - Making a new release

# RAPT BLE

Parser for the RAPT Pill hydrometer BLE packets.

## Installation

Install this via pip (or your favourite package manager):

`pip install rapt-ble`

## Contributors ✨

Thanks goes to these wonderful people (emoji key):

This project follows the all-contributors specification. Contributions of any kind welcome!

## Credits

This package was created with Copier and the browniebroke/pypackage-template project template.